/**
 *	Login styles.
 */

body {
	background: #FFFFFF;
}

.login h1 a {
	width: 315px;
	height: 51px;
	background: url("../images/header/bimmepaus_logo_2x.png") center center no-repeat;
	background-size: contain;
}

.login form {
	box-shadow: 0 1px 3px #6DC04A;
}

.login .button-primary,
.wp-core-ui .button-group.button-large .button,
.wp-core-ui .button.button-large {
	-webkit-appearance: none;
	border: none;
	margin: 0;
	background: #6DC04A;
	color: #FFFFFF;
	font-size: 20px !important;
	padding: 10px 15px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
	height: auto;
	box-shadow: none;
	text-shadow: none;
}